English

FAQ: Does ArcIMS support non 8.3 compliant coverages and shapefiles?

Question

Does ArcIMS support non 8.3 compliant coverages and shapefiles?

Answer

Yes. Non 8.3 compliant coverages can be viewed with all ESRI products when ArcSDE for Coverages is used. With ArcSDE for Coverages, the coverage is registered. After registration, ArcIMS can view the layer. ArcIMS will not show annotation for the coverage.